@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url("./assets/fonts/montserrat-v23-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local(""), url("./assets/fonts/montserrat-v23-latin-regular.eot?#iefix") format("embedded-opentype"), url("./assets/fonts/montserrat-v23-latin-regular.woff2") format("woff2"), url("./assets/fonts/montserrat-v23-latin-regular.woff") format("woff"), url("./assets/fonts/montserrat-v23-latin-regular.ttf") format("truetype"), url("./assets/fonts/montserrat-v23-latin-regular.svg#Montserrat") format("svg");
  /* Legacy iOS */ }
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url("./assets/fonts/montserrat-v23-latin-900.eot");
  /* IE9 Compat Modes */
  src: local(""), url("./assets/fonts/montserrat-v23-latin-900.eot?#iefix") format("embedded-opentype"), url("./assets/fonts/montserrat-v23-latin-900.woff2") format("woff2"), url("./assets/fonts/montserrat-v23-latin-900.woff") format("woff"), url("./assets/fonts/montserrat-v23-latin-900.ttf") format("truetype"), url("./assets/fonts/montserrat-v23-latin-900.svg#Montserrat") format("svg");
  /* Legacy iOS */ }
.dnone {
  display: none; }

.pc {
  display: none; }

.btns .btn,
.btns .wp-block-button,
.wp-block-buttons .btn,
.wp-block-buttons .wp-block-button {
  text-align: center; }
  .btns .btn a,
  .btns .wp-block-button a,
  .wp-block-buttons .btn a,
  .wp-block-buttons .wp-block-button a {
    margin-top: 20px;
    display: inline-block;
    padding: 20px 30px;
    border-radius: 100px;
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    min-width: 240px;
    border: solid 1px transparent; }
    .btns .btn a:hover,
    .btns .wp-block-button a:hover,
    .wp-block-buttons .btn a:hover,
    .wp-block-buttons .wp-block-button a:hover {
      background: #ffffff !important;
      border: solid 1px #004d65 !important;
      color: #004d65 !important; }
  .btns .btn.btn-blue a,
  .btns .wp-block-button.btn-blue a,
  .wp-block-buttons .btn.btn-blue a,
  .wp-block-buttons .wp-block-button.btn-blue a {
    background: #004d65;
    color: #fff;
    border: solid 1px #004d65; }
  .btns .btn.btn-yellow a,
  .btns .wp-block-button.btn-yellow a,
  .wp-block-buttons .btn.btn-yellow a,
  .wp-block-buttons .wp-block-button.btn-yellow a {
    background: #c7a948;
    color: #fff;
    border: solid 1px #c7a948; }
  .btns .btn.btn-white a,
  .btns .wp-block-button.btn-white a,
  .wp-block-buttons .btn.btn-white a,
  .wp-block-buttons .wp-block-button.btn-white a {
    background: #fff;
    color: #004d65; }

.wp-block-buttons {
  margin: 85px 0; }
  .wp-block-buttons .wp-block-button {
    margin: 0 1em; }

.l-header__inner .c-catchphrase {
  display: block;
  font-size: 10px;
  margin: 0 0 5px; }

.l-header__logo {
  padding: 5px 10px; }

.c-headLogo {
  height: 36px; }

.-img .c-headLogo__link {
  padding: 0 0; }

.l-header__customBtn {
  border-radius: 50px;
  border: solid 1px #fff; }
  .l-header__customBtn a i:before {
    color: #fff; }

.l-header__menuBtn {
  border-radius: 50px;
  margin: 0 5px; }
  .l-header__menuBtn .c-iconBtn__icon:before {
    color: #004d65; }

.p-breadcrumb__list {
  justify-content: flex-end; }

.l-topTitleArea-single + .p-breadcrumb,
.l-topTitleArea + .p-breadcrumb {
  background: #f4f2ef !important;
  padding: 8px 0; }

.p-breadcrumb__text {
  color: var(--color_link); }

a.p-breadcrumb__text:hover {
  color: #fff;
  background-color: var(--color_link); }

.top #content {
  margin-bottom: 0; }

#main_visual .view {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 15px; }
  #main_visual .view .p-mainVisual__slideText {
    margin-top: 0; }
    #main_visual .view .p-mainVisual__slideText p {
      color: #004d65;
      border-bottom: dashed 1px #004d65;
      font-size: 24px;
      display: inline-block;
      padding: 0 15px;
      text-align: center;
      width: 100%; }
#main_visual .txt {
  margin-top: 135px;
  text-align: center;
  width: 90%;
  margin-right: auto;
  margin-left: auto; }
  #main_visual .txt .wrap .cp p {
    font-size: 18px;
    margin-bottom: 35px; }
    #main_visual .txt .wrap .cp p.subtit {
      margin-bottom: 30px;
      font-size: 27px;
      font-weight: bold; }

h2 {
  font-size: 34px;
  margin-bottom: 40px;
  font-family: "Montserrat";
  text-align: center; }
  h2 span {
    color: #004d65;
    font-size: 14px;
    display: block; }

.c-pageTitle {
  font-size: 34px;
  text-align: center; }
  .c-pageTitle .c-pageTitle__subTitle {
    display: block;
    font-style: normal;
    margin-left: 0; }

.l-mainContent__inner > .post_content {
  padding-top: 23px; }
  .l-mainContent__inner > .post_content h2 {
    font-size: 30px;
    font-weight: normal;
    margin-bottom: 35px; }
  .l-mainContent__inner > .post_content h3 {
    padding: .5em 1em;
    background: var(--color_htag);
    color: #fff;
    font-weight: 600; }
  .l-mainContent__inner > .post_content h4 {
    padding: .5em 0 .5em 16px;
    border-left: solid 5px var(--color_htag);
    font-weight: 600; }
  .l-mainContent__inner > .post_content h5 {
    font-weight: 600; }
  .l-mainContent__inner > .post_content h6 {
    font-weight: 600; }
  .l-mainContent__inner > .post_content p.lead {
    font-size: 1.24em;
    text-align: left;
    line-height: 1.3; }
  .l-mainContent__inner > .post_content ul.is-style-default {
    list-style: none;
    padding-left: 1em; }
    .l-mainContent__inner > .post_content ul.is-style-default li {
      padding-left: 1.5em;
      position: relative; }
      .l-mainContent__inner > .post_content ul.is-style-default li:before {
        position: absolute;
        margin: auto;
        top: 0;
        bottom: 0;
        left: 0;
        content: "";
        width: 1em;
        height: 1em;
        background: #d9d4ca;
        border-radius: 30px; }
  .l-mainContent__inner > .post_content thead td,
  .l-mainContent__inner > .post_content thead th {
    background-color: #f4f2ef;
    color: #1d1d1d;
    padding: 1em .75em;
    white-space: nowrap; }
  .l-mainContent__inner > .post_content tbody td,
  .l-mainContent__inner > .post_content tbody th {
    padding: 1em .75em; }
  .l-mainContent__inner > .post_content .td_to_th_ tbody tr > :first-child:before,
  .l-mainContent__inner > .post_content tbody th:before {
    background-color: #f4f2ef;
    z-index: -1; }

a {
  transition: all 200ms; }
  a:hover {
    color: #e5d4a3; }

.inner {
  width: 80%;
  margin-right: auto;
  margin-left: auto; }

.infomation_area {
  padding: 30px 0 45px; }
  .infomation_area .inner h2 {
    margin: 20px auto;
    font-size: 21px; }
  .infomation_area .inner ul {
    list-style: disc;
    margin-left: 28px; }

.working_space {
  background: #f4f2ef;
  padding: 45px 0; }
  .working_space .inner {
    width: 80%;
    margin-right: auto;
    margin-left: auto; }
    .working_space .inner > h3 {
      font-size: 20px;
      margin-bottom: 20px;
      font-family: "Montserrat";
      text-align: center;
      font-weight: normal; }
      .working_space .inner > h3 span {
        color: #004d65;
        font-size: 14px;
        display: block; }
    .working_space .inner .item {
      margin-bottom: 50px;
      background: #fff; }
      .working_space .inner .item > div:nth-child(1) {
        width: 100%;
        height: 200px;
        background-size: cover;
        background-position: center; }
      .working_space .inner .item > div:nth-child(2) {
        padding: 45px 35px;
        box-shadow: 0 6px 6px rgba(188, 182, 142, 0.5); }
      .working_space .inner .item > div img {
        vertical-align: bottom; }
      .working_space .inner .item > div h3 {
        font-size: 23px;
        text-align: center; }
        .working_space .inner .item > div h3 span {
          font-family: "Montserrat";
          font-size: 16px;
          display: block;
          margin: 10px 0 20px; }
      .working_space .inner .item > div p {
        font-size: 16px;
        margin-bottom: 25px; }
      .working_space .inner .item > div .icon {
        text-align: center; }
        .working_space .inner .item > div .icon img {
          max-width: 60px; }

.news_area {
  padding: 45px 0 70px; }
  .news_area .inner .news_list {
    max-width: 340px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px; }
    .news_area .inner .news_list a:hover {
      color: #004d65; }
    .news_area .inner .news_list a .news_list_box {
      background: #f4f2ef;
      padding: 20px;
      margin-bottom: 25px;
      transition: all 200ms; }
      .news_area .inner .news_list a .news_list_box .img {
        margin-bottom: 15px;
        height: 200px;
        background-size: cover;
        background-position: center; }
        .news_area .inner .news_list a .news_list_box .img img {
          vertical-align: bottom; }
      .news_area .inner .news_list a .news_list_box .post_meta {
        margin-bottom: 10px; }
        .news_area .inner .news_list a .news_list_box .post_meta span {
          color: #1d1d1d;
          font-size: 14px;
          margin-right: 10px; }
        .news_area .inner .news_list a .news_list_box .post_meta label {
          color: #fff;
          background: #c7a948;
          padding: 3px 6px;
          border-radius: 7px;
          font-size: 14px; }
      .news_area .inner .news_list a .news_list_box h3 {
        font-weight: normal;
        font-size: 16px; }

.calender_area {
  background: #c7a948;
  padding: 45px 0 70px; }
  .calender_area .inner h2 {
    color: #fff;
    margin-bottom: 20px; }
    .calender_area .inner h2 span {
      color: #fff; }
  .calender_area .inner .wpsbc-calendar {
    border-radius: 20px;
    overflow: hidden;
    padding: 20px 5px 15px; }
  .calender_area .inner .wpsbc-container .wpsbc-calendars .wpsbc-calendar .wpsbc-calendar-header {
    padding: 0;
    background: none; }
  .calender_area .inner .wpsbc-container .wpsbc-calendars .wpsbc-calendar-wrapper {
    padding: 0; }
  .calender_area .inner .wpsbc-container[data-columns] .wpsbc-calendars .wpsbc-calendar {
    margin-right: auto;
    margin-left: auto;
    float: none; }
  .calender_area .inner .txt_cal {
    display: flex;
    align-items: center;
    justify-content: right;
    font-size: 16px;
    color: #fff; }
  .calender_area .inner .icon_cal {
    width: 1em;
    height: 1em;
    background: #ffc0bd;
    display: inline-block; }
  .calender_area .inner .icon_cal_orange {
    width: 1em;
    height: 1em;
    background: #fee2a0;
    display: inline-block; }

.greeting_area {
  padding: 45px 0 70px; }
  .greeting_area .inner {
    width: 90%; }
    .greeting_area .inner .message_area > div p {
      font-size: 16px;
      margin-bottom: 1em;
      line-height: 1.7em; }
    .greeting_area .inner .message_area > div figure {
      text-align: center; }
      .greeting_area .inner .message_area > div figure img {
        width: 100%;
        max-width: 400px; }
      .greeting_area .inner .message_area > div figure figcaption {
        font-size: 16px;
        margin-top: 1em; }
        .greeting_area .inner .message_area > div figure figcaption strong {
          margin-top: 6px;
          display: block; }

footer .footer_info {
  padding: 60px 0 15px;
  margin-bottom: 35px;
  text-align: center; }
  footer .footer_info > div.logos {
    text-align: center; }
    footer .footer_info > div.logos > div {
      margin-bottom: 20px; }
      footer .footer_info > div.logos > div img {
        width: 68px; }
      footer .footer_info > div.logos > div h2 {
        font-weight: normal;
        margin-bottom: 5px;
        line-height: 1em; }
      footer .footer_info > div.logos > div p {
        font-size: 14px; }
  footer .footer_info > div .btns {
    width: 240px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 35px;
    margin-bottom: 25px; }
    footer .footer_info > div .btns .btn a {
      padding: 15px; }
  footer .footer_info > div ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px; }
    footer .footer_info > div ul li a:before {
      content: "";
      background: #fff;
      width: 1em;
      height: 1em;
      border-radius: 50px;
      transition: all 200ms; }
    footer .footer_info > div ul li a:hover:before {
      background: #e5d4a3; }
footer .footer_contents {
  max-width: 450px;
  margin-left: auto;
  margin-right: auto; }
  footer .footer_contents > div.gmap {
    margin-bottom: 35px; }
    footer .footer_contents > div.gmap iframe {
      width: 100%; }
footer .l-footer__foot, footer .l-footer__widgetArea {
  padding-bottom: 2em;
  padding-top: 2em; }

.archive .c-pageTitle[data-style=b_bottom] .c-pageTitle__inner,
.category .c-pageTitle[data-style=b_bottom] .c-pageTitle__inner,
.blog .c-pageTitle[data-style=b_bottom] .c-pageTitle__inner {
  float: none;
  border-bottom: none; }
  .archive .c-pageTitle[data-style=b_bottom] .c-pageTitle__inner .c-pageTitle__subTitle,
  .category .c-pageTitle[data-style=b_bottom] .c-pageTitle__inner .c-pageTitle__subTitle,
  .blog .c-pageTitle[data-style=b_bottom] .c-pageTitle__inner .c-pageTitle__subTitle {
    margin-left: 0; }
.archive .c-pageTitle[data-style=b_bottom],
.category .c-pageTitle[data-style=b_bottom],
.blog .c-pageTitle[data-style=b_bottom] {
  font-size: 30px;
  line-height: 1em;
  margin-bottom: 40px;
  margin-top: 15px !important; }
.archive .p-postList.-type-card,
.category .p-postList.-type-card,
.blog .p-postList.-type-card {
  margin-right: 0;
  margin-left: 0;
  justify-content: space-between; }
.archive .-type-card .p-postList__item.news_list_box,
.category .-type-card .p-postList__item.news_list_box,
.blog .-type-card .p-postList__item.news_list_box {
  background: #f4f2ef;
  border: solid 2px #f4f2ef;
  padding: 20px;
  margin-bottom: 25px;
  width: 100%;
  transition: all 200ms; }
  .archive .-type-card .p-postList__item.news_list_box .p-postList__thumb,
  .category .-type-card .p-postList__item.news_list_box .p-postList__thumb,
  .blog .-type-card .p-postList__item.news_list_box .p-postList__thumb {
    margin-bottom: 15px; }
  .archive .-type-card .p-postList__item.news_list_box a:hover,
  .category .-type-card .p-postList__item.news_list_box a:hover,
  .blog .-type-card .p-postList__item.news_list_box a:hover {
    color: initial; }
    .archive .-type-card .p-postList__item.news_list_box a:hover .c-postTimes__posted,
    .archive .-type-card .p-postList__item.news_list_box a:hover .p-postList__excerpt,
    .category .-type-card .p-postList__item.news_list_box a:hover .c-postTimes__posted,
    .category .-type-card .p-postList__item.news_list_box a:hover .p-postList__excerpt,
    .blog .-type-card .p-postList__item.news_list_box a:hover .c-postTimes__posted,
    .blog .-type-card .p-postList__item.news_list_box a:hover .p-postList__excerpt {
      color: initial; }
  .archive .-type-card .p-postList__item.news_list_box:hover,
  .category .-type-card .p-postList__item.news_list_box:hover,
  .blog .-type-card .p-postList__item.news_list_box:hover {
    border: solid 2px #c7a948; }
.archive .l-mainContent__inner > :last-child,
.category .l-mainContent__inner > :last-child,
.blog .l-mainContent__inner > :last-child {
  margin-top: 0 !important; }
.archive .p-postList__thumb .c-postThumb__cat,
.category .p-postList__thumb .c-postThumb__cat,
.blog .p-postList__thumb .c-postThumb__cat {
  display: none; }
.archive .-type-card .p-postList__body,
.category .-type-card .p-postList__body,
.blog .-type-card .p-postList__body {
  padding-top: 0; }
.archive .-type-card.-sp-col1 .p-postList__title,
.category .-type-card.-sp-col1 .p-postList__title,
.blog .-type-card.-sp-col1 .p-postList__title {
  font-size: 16px;
  text-align: left;
  color: var(--color_main); }
.archive .-type-card.-sp-col1 .p-postList__meta,
.category .-type-card.-sp-col1 .p-postList__meta,
.blog .-type-card.-sp-col1 .p-postList__meta {
  font-size: 14px;
  margin-bottom: 3px; }
  .archive .-type-card.-sp-col1 .p-postList__meta .c-postThumb__cat,
  .category .-type-card.-sp-col1 .p-postList__meta .c-postThumb__cat,
  .blog .-type-card.-sp-col1 .p-postList__meta .c-postThumb__cat {
    position: relative;
    font-size: 14px;
    border-radius: 5px;
    color: #fff;
    line-height: 1.5em;
    font-weight: bold;
    background: none;
    background-color: #c7a948; }
    .archive .-type-card.-sp-col1 .p-postList__meta .c-postThumb__cat:before,
    .category .-type-card.-sp-col1 .p-postList__meta .c-postThumb__cat:before,
    .blog .-type-card.-sp-col1 .p-postList__meta .c-postThumb__cat:before {
      display: none; }
.archive .c-pagination [class*=page-numbers].current,
.archive .c-pagination [class*=page-numbers]:hover,
.category .c-pagination [class*=page-numbers].current,
.category .c-pagination [class*=page-numbers]:hover,
.blog .c-pagination [class*=page-numbers].current,
.blog .c-pagination [class*=page-numbers]:hover {
  background-color: #c7a948; }

.l-topTitleArea-single {
  align-items: center;
  display: flex;
  margin: 0;
  min-height: 11em;
  overflow: hidden;
  padding: 1.5em 0;
  position: relative;
  width: 100%; }
  .l-topTitleArea-single .l-topTitleArea__body {
    z-index: 3; }
    .l-topTitleArea-single .l-topTitleArea__body .c-postTitle__ttl {
      font-family: "montserrat";
      text-align: center;
      font-size: 34px;
      color: #fff;
      font-weight: bold; }
      .l-topTitleArea-single .l-topTitleArea__body .c-postTitle__ttl span {
        font-family: "montserrat";
        font-size: 12px;
        display: block;
        font-weight: normal; }

.c-pageTitle[data-style=b_bottom] {
  border-bottom: none; }

.c-categoryList__link {
  color: #fff;
  background: #c7a948; }

.p-articleFoot {
  display: none; }

.p-pnLinks {
  border-top: solid 1px #004d65; }

.p-pnLinks__thumb {
  width: 100px;
  height: auto; }

.p-pnLinks .-prev .p-pnLinks__link {
  border-bottom: solid 1px #004d65;
  border-left: none;
  color: var(--color_main); }

.p-pnLinks .-next .p-pnLinks__link {
  border-bottom: solid 1px #004d65;
  border-right: none;
  color: var(--color_main); }

.widget_categories > ul > .cat-item > a:before,
.wp-block-categories-list > li > a:before {
  content: "▶";
  color: #c7a948; }

.c-gnav .sub-menu a:before,
.c-listMenu a:before {
  content: "▶";
  color: #c7a948; }

.c-widget__title.-side:before,
.c-widget__title.-side:after {
  display: none; }

.c-widget__title.-side {
  border-top: solid 2px var(--color_main);
  border-bottom: solid 1px var(--color_main);
  color: var(--color_main);
  margin-bottom: 0; }

.c-listMenu li a {
  border-bottom: none;
  color: var(--color_main); }
.c-listMenu li:nth-child(n+2) a {
  border-top: 1px dashed var(--swl-color_border); }

#before_footer_widget {
  padding: 60px 10px 80px;
  background: #f4f2ef;
  margin-bottom: 0; }
  #before_footer_widget .cta-area h2 {
    margin-bottom: 0;
    font-size: 24px; }

.page .l-topTitleArea .c-pageTitle {
  text-align: center;
  font-family: "montserrat"; }
  .page .l-topTitleArea .c-pageTitle .c-pageTitle__subTitle {
    font-family: "montserrat";
    font-weight: normal;
    font-size: 12px;
    opacity: 1; }
.page .c-filterLayer::before {
  display: none; }
.page .org-faq > div {
  border: none; }
  .page .org-faq > div .faq_q {
    padding-right: 0;
    color: var(--color_main);
    border-bottom: 1px solid var(--color_main); }
    .page .org-faq > div .faq_q:before {
      border: none; }
  .page .org-faq > div .faq_a {
    padding-left: 0;
    padding-right: 0; }
    .page .org-faq > div .faq_a:before {
      display: none; }
.page .photo360 {
  width: 100%;
  height: 260px; }
.page .wp-block-columns.facility_item {
  border-top: solid 1px #dddddd;
  padding: 35px 0;
  border-bottom: solid 1px #dddddd;
  margin-bottom: -1px; }
  .page .wp-block-columns.facility_item .wp-block-column h3 {
    background: none;
    color: #000;
    text-align: left;
    padding: 0;
    margin: 0;
    font-size: 22px; }
  .page .wp-block-columns.facility_item .wp-block-column .icons {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap; }
    .page .wp-block-columns.facility_item .wp-block-column .icons img {
      margin: 3px; }
.page .wp-block-columns.underline {
  border-bottom: solid 1px #ddd;
  padding-bottom: 40px;
  padding-top: 40px;
  margin-bottom: 0; }
  .page .wp-block-columns.underline .wp-block-column:nth-child(1) p {
    color: var(--color_main); }
.page .wp-block-columns.pt0 {
  padding-top: 0; }
.page .wp-block-columns.nb {
  border-bottom: none; }
.page .floormap {
  width: 345px;
  margin-right: auto;
  margin-left: auto; }
  .page .floormap > div {
    position: relative; }
    .page .floormap > div a {
      display: block;
      position: absolute;
      height: 30px;
      width: 30px; }
      .page .floormap > div a#cp01 {
        top: 152px;
        left: 127px; }
      .page .floormap > div a#cp02 {
        top: 121px;
        left: 43px; }
      .page .floormap > div a#cp03 {
        top: 157px;
        left: 0px; }
      .page .floormap > div a#cp04 {
        top: 167px;
        left: 172px; }
      .page .floormap > div a#cp05 {
        top: 40px;
        left: 166px; }
      .page .floormap > div a#cp06 {
        top: 70px;
        left: 166px; }
      .page .floormap > div a#cp07 {
        top: 40px;
        left: 196px; }
      .page .floormap > div a#cp08 {
        top: 70px;
        left: 196px; }
      .page .floormap > div a#cp09 {
        top: 93px;
        left: 124px; }
      .page .floormap > div a#cp10 {
        top: 107px;
        left: 181px; }
.page .icon_list {
  border-top: solid 1px #dddddd;
  padding: 35px 0;
  border-bottom: solid 1px #dddddd;
  margin-bottom: -1px; }
  .page .icon_list > div {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap; }
    .page .icon_list > div figure {
      width: 50%; }
      .page .icon_list > div figure img {
        margin: 3px; }
.page .mw_wp_form table {
  border-bottom: dashed 1px #ccc; }
  .page .mw_wp_form table tbody tr {
    border-top: dashed 1px #ccc; }
  .page .mw_wp_form table tbody th {
    border: none; }
  .page .mw_wp_form table tbody td {
    border: none !important;
    font-size: 16px; }
    .page .mw_wp_form table tbody td:first-child {
      padding-bottom: 0; }
    .page .mw_wp_form table tbody td .require {
      font-size: 14px;
      color: #fff;
      background: #c6a949;
      margin-left: 0.5em;
      padding: 3px 6px; }
    .page .mw_wp_form table tbody td input[type="text"], .page .mw_wp_form table tbody td input[type="email"], .page .mw_wp_form table tbody td textarea, .page .mw_wp_form table tbody td select {
      box-sizing: border-box;
      width: 100%;
      border-radius: 6px;
      padding: 0.5em; }
    .page .mw_wp_form table tbody td button, .page .mw_wp_form table tbody td input, .page .mw_wp_form table tbody td select, .page .mw_wp_form table tbody td textarea {
      background-color: #f7f6f4;
      outline: none; }
      .page .mw_wp_form table tbody td button:focus, .page .mw_wp_form table tbody td input:focus, .page .mw_wp_form table tbody td select:focus, .page .mw_wp_form table tbody td textarea:focus {
        background: #fcfaf2;
        border: solid 1px #c7a948; }
    .page .mw_wp_form table tbody td .mwform-checkbox-field,
    .page .mw_wp_form table tbody td .mwform-radio-field {
      display: block;
      margin-left: 10px; }
.page .mw_wp_form .pp {
  text-align: center;
  margin-bottom: 50px; }
  .page .mw_wp_form .pp .mwform-checkbox-field-text {
    display: none; }
.page .mw_wp_form .btns {
  text-align: center; }
  .page .mw_wp_form .btns input[type="submit"] {
    display: inline-block;
    padding: 17px 30px;
    border-radius: 100px;
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    min-width: 240px;
    background-color: var(--color_deep03) !important;
    color: #fff;
    transition: all 200ms; }
    .page .mw_wp_form .btns input[type="submit"].returnbtn {
      background-color: #8e8e8e !important;
      margin-bottom: 15px; }
    .page .mw_wp_form .btns input[type="submit"]:hover {
      background: #ffffff !important;
      border: solid 1px #004d65 !important;
      color: #004d65 !important; }
.page .mw_wp_form.mw_wp_form_confirm .pp .pre {
  display: none; }
.page .grp_inquiry_result h2 {
  font-size: 18px;
  margin-bottom: 1em; }
.page .grp_inquiry_result .wp-block-buttons {
  margin-top: 0; }
  .page .grp_inquiry_result .wp-block-buttons .wp-block-button a {
    padding: 18px 30px; }

@media (min-width: 768px) {
  .pc {
    display: inline-block; }

  .sp {
    display: none; }

  .sp_ {
    display: none; }

  .l-mainContent__inner > .post_content p.lead {
    text-align: center; }
  .l-mainContent__inner > .post_content h2 {
    font-size: 40px; }
    .l-mainContent__inner > .post_content h2 span {
      font-size: 16px; }

  .l-header__gnav {
    display: flex;
    align-items: center; }
    .l-header__gnav .c-gnav {
      height: 60px; }

  .p-spMenu {
    display: none; }

  .l-header__inner {
    padding-left: var(--swl-pad_container, 0);
    padding-right: var(--swl-pad_container, 0); }
    .l-header__inner .c-catchphrase {
      font-size: 10px;
      padding: 0; }

  .l-header__logo {
    display: block !important;
    min-width: 260px;
    padding-left: 0; }

  .btn-inquiry {
    align-items: center;
    display: flex; }
    .btn-inquiry > a {
      min-width: 130px;
      font-size: 14px;
      margin-left: 10px;
      display: inline-block;
      padding: 15px 20px;
      border-radius: 100px;
      text-align: center;
      color: #004d65;
      background: #fff;
      height: auto; }
      .btn-inquiry > a:hover {
        background-color: #e5d4a3; }

  .c-gnav {
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-end; }

  .c-gnav > .menu-item {
    height: auto; }
    .c-gnav > .menu-item > a {
      padding: 5px 10px; }
      .c-gnav > .menu-item > a:hover {
        color: #e5d4a3; }
    .c-gnav > .menu-item.btn-inquiry {
      display: none; }

  .l-topTitleArea-single + .p-breadcrumb,
  .l-topTitleArea + .p-breadcrumb {
    padding: 8px 0; }

  .p-breadcrumb__text {
    font-size: 12px; }

  #main_visual .view {
    width: 90%; }
    #main_visual .view .p-mainVisual__slideText p {
      width: auto;
      color: #fff;
      background: rgba(0, 77, 101, 0.7);
      margin-bottom: 5px;
      min-width: 300px; }
  #main_visual .txt {
    margin-top: 55px;
    width: auto; }
    #main_visual .txt .wrap .cp {
      display: flex;
      justify-content: center;
      align-items: center; }
      #main_visual .txt .wrap .cp > p {
        margin: 30px;
        text-align: left; }
        #main_visual .txt .wrap .cp > p.subtit {
          text-align: center; }
    #main_visual .txt .wrap .btns {
      display: flex;
      justify-content: center; }
      #main_visual .txt .wrap .btns > div {
        margin: 0 30px; }

  .top #content {
    padding-top: 85px; }

  .working_space {
    padding: 55px 0; }
    .working_space .inner .item {
      background: none;
      display: flex;
      justify-content: space-between; }
      .working_space .inner .item.img-right {
        flex-flow: row-reverse; }
      .working_space .inner .item > div:nth-child(1) {
        height: auto;
        width: 66%; }
      .working_space .inner .item > div:nth-child(2) {
        padding: 20px;
        background: #fff;
        width: 32%; }

  .news_area .inner .news_list {
    display: flex;
    max-width: unset;
    justify-content: space-between;
    flex-wrap: wrap; }
    .news_area .inner .news_list a {
      display: block;
      width: 32%; }
      .news_area .inner .news_list a .news_list_box {
        min-height: 320px;
        border: solid 2px #f4f2ef; }
        .news_area .inner .news_list a .news_list_box .img {
          height: 150px; }
      .news_area .inner .news_list a:hover .news_list_box {
        border: solid 2px #c7a948; }
        .news_area .inner .news_list a:hover .news_list_box h3 {
          color: #004d65; }
    .news_area .inner .news_list:after {
      content: "";
      width: 32%; }

  .calender_area .inner .wpsbc-calendar {
    border-radius: 0;
    padding: 35px;
    max-width: 900px !important; }
    .calender_area .inner .wpsbc-calendar table tr td .wpsbc-date,
    .calender_area .inner .wpsbc-calendar table tr td .wpsbc-date-inner {
      max-height: 85px; }
      .calender_area .inner .wpsbc-calendar table tr td .wpsbc-date .wpsbc-date-number,
      .calender_area .inner .wpsbc-calendar table tr td .wpsbc-date-inner .wpsbc-date-number {
        display: flex;
        justify-content: center;
        align-items: center; }
  .calender_area .inner .wpsbc-container .wpsbc-calendars .wpsbc-calendar .wpsbc-calendar-header {
    margin-bottom: 20px; }

  .greeting_area {
    padding-top: 125px;
    padding-bottom: 40px; }
    .greeting_area .inner .message_area {
      display: flex; }
      .greeting_area .inner .message_area > div:nth-child(2) {
        min-width: 20%;
        margin-left: 50px; }
      .greeting_area .inner .message_area > div p {
        line-height: 2em; }
      .greeting_area .inner .message_area > div figure {
        text-align: left; }

  footer .footer_info {
    display: flex;
    justify-content: center; }
    footer .footer_info > div {
      width: 50%;
      max-width: 335px;
      min-width: 335px;
      margin: 0 30px;
      padding-left: 50px; }
      footer .footer_info > div.logos {
        padding-left: 0px;
        display: flex;
        justify-content: center; }
        footer .footer_info > div.logos > div:nth-child(1) {
          width: 68px; }
        footer .footer_info > div.logos > div:nth-child(2) {
          padding-left: 20px;
          width: 100%;
          text-align: left; }
        footer .footer_info > div.logos > div h2 {
          text-align: left;
          font-size: 30px; }
        footer .footer_info > div.logos > div p {
          font-size: 14px; }
      footer .footer_info > div .btns {
        margin-top: 0;
        margin-left: 0; }
        footer .footer_info > div .btns .btn a {
          margin-top: 0;
          min-width: 230px;
          border: solid 1px #004d65; }
          footer .footer_info > div .btns .btn a:hover {
            background: #e5d4a3 !important; }
      footer .footer_info > div ul li a {
        justify-content: flex-start; }
  footer .footer_contents {
    display: flex;
    max-width: unset;
    justify-content: space-between; }
    footer .footer_contents > div {
      width: 48%; }
      footer .footer_contents > div.gmap {
        text-align: right; }
        footer .footer_contents > div.gmap iframe {
          max-width: 450px; }
      footer .footer_contents > div.facebook {
        text-align: left; }
        footer .footer_contents > div.facebook .fb_iframe_widget span {
          display: inline-block !important; }
  footer .l-footer .copyright {
    font-size: 14px; }

  .archive .p-postList.-type-card,
  .category .p-postList.-type-card,
  .blog .p-postList.-type-card {
    flex-wrap: wrap; }
    .archive .p-postList.-type-card:after,
    .category .p-postList.-type-card:after,
    .blog .p-postList.-type-card:after {
      width: 32%;
      content: ""; }
  .archive .-type-card .p-postList__item.news_list_box,
  .category .-type-card .p-postList__item.news_list_box,
  .blog .-type-card .p-postList__item.news_list_box {
    width: 32%; }

  .l-topTitleArea-single {
    height: 200px; }
    .l-topTitleArea-single .l-topTitleArea__body {
      max-width: 1340px;
      width: 100%; }
      .l-topTitleArea-single .l-topTitleArea__body .c-postTitle__ttl {
        text-align: left;
        font-size: 48px; }
        .l-topTitleArea-single .l-topTitleArea__body .c-postTitle__ttl span {
          line-height: 1em;
          font-size: 16px; }

  .p-pnLinks {
    border-bottom: solid 1px #004d65; }
    .p-pnLinks .p-pnLinks__item {
      width: 50%; }

  .p-pnLinks .-prev .p-pnLinks__link,
  .p-pnLinks .-next .p-pnLinks__link {
    border-bottom: none;
    padding-left: 0;
    padding-right: 0; }

  .p-pnLinks .-prev .p-pnLinks__link:hover,
  .p-pnLinks .-next .p-pnLinks__link:hover {
    background: #f4f2ef;
    box-shadow: unset; }

  .page .l-topTitleArea {
    min-height: 200px; }
    .page .l-topTitleArea .c-pageTitle {
      text-align: left;
      font-size: 48px; }
      .page .l-topTitleArea .c-pageTitle .c-pageTitle__subTitle {
        font-size: 16px; }
    .page .l-topTitleArea .l-topTitleArea__body .c-postTitle__ttl {
      text-align: left;
      font-size: 48px; }
      .page .l-topTitleArea .l-topTitleArea__body .c-postTitle__ttl span {
        font-size: 16px;
        line-height: 1em; }
  .page .c-filterLayer::before {
    display: none; }
  .page .photo360 {
    height: 500px; }
  .page .wp-block-columns.facility_item .wp-block-column .icons {
    justify-content: flex-start; }
    .page .wp-block-columns.facility_item .wp-block-column .icons img {
      margin: 0 30px 30px 0; }
  .page .floormap {
    width: 700px;
    padding: 35px 0; }
    .page .floormap > div a {
      height: 50px;
      width: 50px;
      cursor: pointer; }
      .page .floormap > div a#cp01 {
        top: 315px;
        left: 266px; }
      .page .floormap > div a#cp02 {
        top: 247px;
        left: 91px; }
      .page .floormap > div a#cp03 {
        top: 325px;
        left: 5px; }
      .page .floormap > div a#cp04 {
        top: 345px;
        left: 355px; }
      .page .floormap > div a#cp05 {
        top: 105px;
        left: 345px; }
      .page .floormap > div a#cp06 {
        top: 155px;
        left: 345px; }
      .page .floormap > div a#cp07 {
        top: 105px;
        left: 397px; }
      .page .floormap > div a#cp08 {
        top: 155px;
        left: 397px; }
      .page .floormap > div a#cp09 {
        top: 195px;
        left: 254px; }
      .page .floormap > div a#cp10 {
        top: 219px;
        left: 371px; }
  .page .icon_list > div {
    justify-content: flex-start; }
    .page .icon_list > div figure {
      width: auto; }
      .page .icon_list > div figure img {
        margin-right: 20px; }
  .page .install_app .wp-block-column {
    padding: 0 2em; }
  .page .mw_wp_form table tbody th {
    border: none; }
    .page .mw_wp_form table tbody th .require {
      font-size: 12px;
      color: #fff;
      background: #f0f; }
  .page .mw_wp_form table tbody td {
    height: 4em;
    border: none;
    border-top: solid 1px #ccc; }
  .page .mw_wp_form .btns input[type="submit"].returnbtn {
    margin-right: 1em; }
  .page .grp_inquiry_result {
    padding-left: 10%;
    padding-right: 10%; }
    .page .grp_inquiry_result h2 {
      font-size: 24px; } }
@media (min-width: 1140px) {
  .btns .btn a {
    min-width: 320px; }

  .l-header__inner {
    padding: 0;
    width: 90%;
    max-width: unset; } }
  @media (min-width: 1140px) and (max-width: 1439px) {
    .l-header__inner {
      padding: 0 20px;
      width: 100%; } }
@media (min-width: 1140px) {
    .l-header__inner .c-catchphrase {
      font-size: 11px; }

  .c-headLogo {
    height: 47px; }

  .btn-inquiry > a {
    max-width: 160px;
    margin-left: 20px; } }
  @media (min-width: 1140px) and (min-width: 1200px) {
    .btn-inquiry > a {
      width: 160px; } }

@media (min-width: 1140px) {
  .l-fixHeader__inner {
    max-width: 1536px; }

  .c-gnav > .menu-item > a .ttl {
    font-size: 16px; }

  #main_visual {
    display: flex;
    padding: 55px 50px 0px 50px;
    max-width: none;
    margin-left: auto;
    margin-right: auto; }
    #main_visual .view {
      width: 100%;
      max-width: none;
      padding-top: 0; }
      #main_visual .view .p-mainVisual__inner {
        min-height: 600px; }
        #main_visual .view .p-mainVisual__inner .p-mainVisual__slideText p {
          font-size: 42px;
          margin-bottom: 10px; }
    #main_visual .txt {
      margin-top: 0;
      width: 400px;
      display: flex;
      justify-content: center;
      align-items: center; }
      #main_visual .txt .wrap .cp {
        display: block; }
        #main_visual .txt .wrap .cp > p {
          text-align: center;
          margin-bottom: 15px;
          margin-top: 0; }
          #main_visual .txt .wrap .cp > p.subtit {
            margin-bottom: 20px; }
      #main_visual .txt .wrap .btns {
        display: block; }

  .inner {
    max-width: 1140px; }

  .working_space {
    padding-top: 105px;
    padding-bottom: 105px; }
    .working_space .inner > h3 {
      font-size: 25px; }
      .working_space .inner > h3 span {
        font-size: 16px; }
    .working_space .inner .item {
      margin-bottom: 70px; }
      .working_space .inner .item > div {
        height: 480px; }
        .working_space .inner .item > div:nth-child(2) {
          width: 355px;
          padding: 100px 35px 45px; }
        .working_space .inner .item > div .icon img {
          width: 70px;
          max-width: 80px; }

  .news_area {
    padding-top: 125px;
    padding-bottom: 125px; }
    .news_area .inner .news_list {
      margin-bottom: 65px; }
      .news_area .inner .news_list a .news_list_box {
        min-height: 400px;
        padding: 30px;
        margin-bottom: 0; }
        .news_area .inner .news_list a .news_list_box .img {
          height: 235px; }

  .calender_area {
    padding-top: 75px;
    padding-bottom: 120px; }
    .calender_area .inner .txt_cal {
      width: 900px;
      margin: 0 auto; }

  footer .footer_info {
    padding-top: 75px;
    padding-bottom: 0px;
    margin-bottom: 55px; }

  .install_app .wp-block-column img {
    max-width: 300px; } }
